Relatório
Relatórios de impressão do JunsoftERP. Prefixo R (RFC, RNF, RPD, RFI, etc.). Total: 319 telas.
| Código | Título | Dominio |
|---|---|---|
| RCA001 | Extrato de Contratos | Captacao |
| RCA002 | Posição do Fornecedor Resumido | Captacao |
| RCA003 | Evolução Preço/Qtde Leite (Gráfico) | Captacao |
| RCA004 | Curva ABC de Fornecedores | Captacao |
| RCA005 | Captação X Leitura | Captacao |
| RCA006 | Média mensal de Preço e Quantidade por Produtor | Captacao |
| RCA007 | Incentivo por Produtor | Captacao |
| RCA008 | Relatório de Valores Pagos ao Leite | Captacao |
| RCB001 | Razão Contábil | Contábil |
| RCB002 | Balancete de Verificação | Contábil |
| RCB003 | Diário Contábil | Contábil |
| RCB004 | Balancete Comparativo 6 Meses | Contábil |
| RCB005 | Movimentação por Centro de Custo | Contábil |
| RCB006 | Demonstrativo Resultado - DRE | Contábil |
| RCB007 | Balanço Patrimonial | Contábil |
| RCB008 | Relatório RCB008 | Contábil |
| RCB009 | Demonstrativo Lucros Prejuízos - DLPA | Contábil |
| RCB010 | DRE (12 Meses) e Balancete (4 Meses) | Contábil |
| RCB011 | Balancete Comparativo 12 Meses | Contábil |
| RCB012 | Livro Diário Oficial | Contábil |
| RCB013 | Relatório RCB013 | Contábil |
| RCB014 | Livro Caixa | Contábil |
| RCB015 | Diferenças entre Débidos e Créditos | Contábil |
| RCB016 | Demonstrativo Resultado por Regime de Caixa - DRE | Contábil |
| RCB017 | Demonstrativo do Fluxo de Caixa - DFC | Contábil |
| RCB018 | DRE por Centro de Resultado | Contábil |
| RCB019 | Notas Explicativas | Contábil |
| RCB020 | Demonstração das Mutações do Patrimônio Líquido - DMPL | Contábil |
| RCB021 | Relatório RCB021 | Contábil |
| RCO001 | Relação de Solicitações | Contábil |
| RCO002 | Controle de Compras | Contábil |
| RCO003 | Giro de Estoque e posição atual | Contábil |
| REQ001 | Saldo em Estoque por Produto | Estoque |
| REQ002 | Evolução de Movimentos no Estoque | Estoque |
| REQ003 | Níveis de Estoque | Estoque |
| REQ004 | Empréstimo e Devolução de Produtos | Estoque |
| REQ005 | Ordens de Produção | Estoque |
| REQ006 | Movimentos do Estoque | Estoque |
| REQ007 | Estoque de Produtos C/ Serial | Estoque |
| REQ008 | Requisição de Produtos | Estoque |
| REQ009 | Relação de Custo X Venda de Produtos | Estoque |
| REQ010 | Posição de Estoque | Estoque |
| REQ011 | Relação de Transferência de Produtos | Estoque |
| REQ012 | Relação de Entradas e Saídas do Estoque | Estoque |
| REQ013 | Estoque baseado nos itens de nota | Estoque |
| REQ014 | Lucratividade sobre Vendas | Estoque |
| REQ015 | Controle de Produção por Fornecedor | Estoque |
| REQ016 | Simulação de Produção | Estoque |
| REQ017 | Estatística de Produtos | Estoque |
| REQ018 | Relatório REQ018 | Estoque |
| REQ019 | Saldo de Produtos no Estoque | Estoque |
| REQ020 | Relatório REQ020 | Estoque |
| REQ021 | Relatório de Situação de Produto | Estoque |
| REQ022 | Relatório REQ022 | Estoque |
| REQ023 | Relatório REQ023 | Estoque |
| REQ024 | Relatório de Estoque por Grade | Estoque |
| REQ026 | Conferência de Pedidos | Estoque |
| REQ027 | Relatório de Manutenção de Equipamento/Máquinas | Estoque |
| REQ028 | Relatório de Ordens de Produção | Estoque |
| REQ029 | Relatório REQ029 | Estoque |
| REQ030 | Relatório REQ030 | Estoque |
| REQ031 | Produção sobre Pedidos Pendentes | Estoque |
| REQ032 | Relatório REQ032 | Estoque |
| REQ033 | Relatório REQ033 | Estoque |
| REQ034 | Relatório REQ034 | Estoque |
| REQ035 | Relatório REQ035 | Estoque |
| REQ036 | Conferência de Movimentos com Custo Incorreto | Estoque |
| REQ037 | Relatório REQ037 | Estoque |
| REQ080 | Relatório REQ080 | Estoque |
| RES001 | Relação de Boletim | Outro |
| RES002 | Relação de Mensalidades | Outro |
| RES003 | Relação de Aulas | Outro |
| RES004 | Relação de Faltas Consecutivas | Outro |
| RES005 | Matrículas e Desistências | Outro |
| RES006 | Mapa de Salas | Outro |
| RES007 | Vagas por Turma | Outro |
| RES008 | Alunos por Turma | Outro |
| RES009 | Relação de Pedido de Livro | Outro |
| RES010 | Class Control | Outro |
| RES011 | Relatórios Auditoria | Outro |
| RES012 | Fluxo de Alunos por período(VIP) | Outro |
| RES013 | Relação de Alunos Ausentes (VIP) | Outro |
| RES014 | Alunos por Lição (VIP) | Outro |
| RES015 | Ficha Conceito do Aluno | Outro |
| RES016 | Relação de Desistências por Professor | Outro |
| RES017 | Controle de Retenção | Outro |
| RES018 | Histórico do Aluno | Outro |
| RES019 | Horário de Aulas | Outro |
| RFC001 | Diário de Caixa / Banco | Financeiro |
| RFC002 | Contas e Contratados | Financeiro |
| RFC003 | Saldo de Caixa / Banco | Financeiro |
| RFC004 | Contas por Pessoa | Financeiro |
| RFC005 | Movimentos de Caixa / Banco | Financeiro |
| RFC006 | Demonstrativo de Diário de Caixa | Financeiro |
| RFC007 | Reimpressão de Recibo | Financeiro |
| RFC008 | Extrato de Caixa | Financeiro |
| RFC009 | Resumo Fechamento de Caixa | Financeiro |
| RFC010 | Demonstrativo de Fluxo de Caixa | Financeiro |
| RFC011 | Relatório de Contas Resumido | Financeiro |
| RFC012 | Reimpressão Extrato de Caixa | Financeiro |
| RFC013 | Posição Financeira por Período | Financeiro |
| RFC014 | Demonstrativo Anual de Caixa | Financeiro |
| RFC015 | Recibo Avulso | Financeiro |
| RFC016 | Reimpressão de Duplicata | Financeiro |
| RFC017 | Conciliação de Caixa / Banco | Financeiro |
| RFC018 | Relatório de Remessas e Retornos | Financeiro |
| RFC019 | Relação de Duplicatas | Financeiro |
| RFC020 | Relatório de Cheques Pendentes | Financeiro |
| RFC021 | Movimentação por Histórico | Financeiro |
| RFC022 | Relatório de Cobrança | Financeiro |
| RFC023 | Extrato de Débitos (Escritório) | Financeiro |
| RFC024 | Movimentação Financeira Detalhada | Financeiro |
| RFC025 | Diario Auxiliar | Financeiro |
| RFC026 | Boletim de Caixa | Financeiro |
| RFC027 | Diário de Duplicatas | Financeiro |
| RFC028 | Movimentos de Caixa por Contrapartida | Financeiro |
| RFC029 | Impressão de Nota Promissória Avulsa | Financeiro |
| RFC030 | Índices de Inadimplência | Financeiro |
| RFC031 | Relatório de Promoção Operadora | Financeiro |
| RFC032 | Razão Financeiro | Financeiro |
| RFC033 | Entradas X Saidas Financeiras | Financeiro |
| RFC034 | Relação de Folha de Pagamento | Financeiro |
| RFC035 | Extrato para Imposto de Renda | Financeiro |
| RFC036 | Relação de Receitas x Despesas sobre Duplicatas com Gráfico | Financeiro |
| RFC037 | Relatório de Prazo Médio | Financeiro |
| RFC038 | Relatório de Contas Agrupadas | Financeiro |
| RFC039 | Relatório RFC039 | Financeiro |
| RFC040 | Impressão de Confissão de Dívida. | Financeiro |
| RFC041 | Relatório de Comissão sobre Duplicatas | Financeiro |
| RFC042 | Relação de Duplicatas Descontadas / Cheques | Financeiro |
| RFC044 | Relatório RFC044 | Financeiro |
| RFC045 | Relatório de Provisões a Pagar/Receber | Financeiro |
| RFC046 | Relatório RFC046 | Financeiro |
| RFI001 | Leitura X / Redução Z | Fiscal |
| RFI002 | Relatório RFI002 | Fiscal |
| RFI003 | Registro de Entradas e Saídas | Fiscal |
| RFI004 | Registro de Apuração de Imposto | Fiscal |
| RFI005 | Geração de Arquivos Fiscais | Fiscal |
| RFI006 | Relatório RFI006 | Fiscal |
| RFI007 | Registro de Inventário | Fiscal |
| RFI008 | Extrato Simples Nacional | Fiscal |
| RFI012 | Registro de ISSQN | Fiscal |
| RFI015 | Registro de Substituição Trib. por UF | Fiscal |
| RFI016 | Resumo por Alíquota | Fiscal |
| RFI017 | Carta de Correção | Fiscal |
| RFI018 | Ficha de Controle de Crédito de Imposto | Fiscal |
| RFI019 | Relação de Faturamento | Fiscal |
| RFI020 | Crédito de Imposto sobre Compras X Vendas | Fiscal |
| RFI021 | Registro de Depreciação dos Bens | Fiscal |
| RFI022 | Mapa Resumo - ECF | Fiscal |
| RFI023 | Listagem de Clientes / Fornecedores | Fiscal |
| RFI024 | Relação para Cálculo da DAS | Fiscal |
| RFI025 | Relação de Entradas/Saídas por NCM - DACON | Fiscal |
| RFI026 | Relação de Despesas por Bens | Fiscal |
| RFI027 | Impostos Retidos por Nota Fiscal | Fiscal |
| RFI028 | Resumo de Impostos para DIRF | Fiscal |
| RFI029 | Relação de Valor de Calculo | Fiscal |
| RFI030 | Relação de Conferência Contábil / Fiscal | Fiscal |
| RFI031 | Sped Fiscal(EFD) | Fiscal |
| RFI032 | Registro de Prestação de Serviço | Fiscal |
| RFI033 | Relação de Notas Inutilizadas | Fiscal |
| RFI034 | Relatório de Impostos por CST e Movimentação | Fiscal |
| RFI035 | Demonstrativo Depreciação de Bens | Fiscal |
| RFI036 | Vendas Para Aproveitamento de Crédito ICMS ST | Fiscal |
| RFI037 | Carta de Correção de CT-e | Fiscal |
| RFI038 | Relatório de Credito de Imposto por Bens | Fiscal |
| RFI039 | Relatório RFI039 | Fiscal |
| RFI040 | SPED EFD-Reinf | Fiscal |
| RFP001 | Registro Ponto | Outros |
| RFP002 | Relação de Funcionários Ausentes | Outros |
| RLA001 | Relação Analítica/Sintética de Análises | Laboratorio |
| RLA002 | Laudos de Análise Físico | Laboratorio |
| RNF001 | Reimpressão de Notas Fiscais | Notas Fiscais |
| RNF002 | Comissão sobre Notas Fiscais | Notas Fiscais |
| RNF003 | Comissão sobre Duplicatas | Notas Fiscais |
| RNF004 | Relação de Notas Fiscais | Notas Fiscais |
| RNF005 | Demonstrativo de Notas Fiscais | Notas Fiscais |
| RNF006 | Relação de Custo X Lucro sobre Vendas | Notas Fiscais |
| RNF007 | Resumo Diário de Compras e Vendas | Notas Fiscais |
| RNF008 | Relação de Notas por Pessoa | Notas Fiscais |
| RNF009 | Curva ABC de Clientes / Forncedores | Notas Fiscais |
| RNF010 | Curva ABC de Produtos | Notas Fiscais |
| RNF011 | Comissão de Vendas sobre Peso/Qtde | Notas Fiscais |
| RNF012 | Notas Fiscais por CFO | Notas Fiscais |
| RNF013 | Etiquetas de Volume sobre Nota Fiscal | Notas Fiscais |
| RNF014 | Demonstrativo de Movimentação de Itens | Notas Fiscais |
| RNF015 | Demonstrativo de Vendas por Região Comercial | Notas Fiscais |
| RNF016 | Relação de Embarque para Carregamento | Notas Fiscais |
| RNF017 | Demonstrativo de Vendas por Forma de Pagto | Notas Fiscais |
| RNF018 | Vendas por Duplicatas em Atraso | Notas Fiscais |
| RNF019 | Relatório RNF019 | Notas Fiscais |
| RNF020 | Estatística de Vendas por Vendedor | Notas Fiscais |
| RNF021 | Resumo Diário | Notas Fiscais |
| RNF022 | Relatório de Notas Mestras/Geral | Notas Fiscais |
| RNF023 | Estatística de Pessoas | Notas Fiscais |
| RNF024 | Relação de Produtos em Garantia | Notas Fiscais |
| RNF025 | Relação de Frete por Distância | Notas Fiscais |
| RNF026 | Conferência de Notas de Compra | Notas Fiscais |
| RNF027 | Relatório de Créditos de Vendedor | Notas Fiscais |
| RNF028 | Relatório de Ordem de Coleta | Notas Fiscais |
| RNF029 | Relatório de Faturamento Mensal | Notas Fiscais |
| RNF030 | Relatório RNF030 | Notas Fiscais |
| RNF031 | Relatório de NFs por Ordem de Carregamento | Notas Fiscais |
| RNF032 | Relatório RNF032 | Notas Fiscais |
| RNF033 | Relatório de Pontos por Cliente | Notas Fiscais |
| RNF034 | Relatório de Comissões para Motoristas/Operadores | Notas Fiscais |
| RNF035 | Relatório RNF035 | Notas Fiscais |
| RNF036 | Relatório Ministério da Agricultura de Pecuária e Abastecimento (MAPA) | Notas Fiscais |
| RNF037 | Relatório RNF037 | Notas Fiscais |
| RNF038 | Relatório RNF038 | Notas Fiscais |
| RNF039 | Relação de Notas Devolvidas | Notas Fiscais |
| RNF040 | Vendas Agrupadas por Produtos | Notas Fiscais |
| RNF041 | Relatório RNF041 | Notas Fiscais |
| RNF042 | Exportação de Arquivos XML | Notas Fiscais |
| RNF044 | Relatório RNF044 | Notas Fiscais |
| RNF045 | Controle de Saldo de Carcaças por Cliente | Notas Fiscais |
| ROF001 | Relatório de serviços executados por equipe/mecânico | Ordem Serviço |
| ROF003 | Relatório de Comissão de Mecânico | Ordem Serviço |
| ROF004 | Comissão Sobre Ordem de Serviço por Vendedor/Mecânico | Ordem Serviço |
| ROF005 | Etiqueta de Peça para Prateleira | Ordem Serviço |
| ROF007 | Relação de Requisição de Peças | Ordem Serviço |
| ROF008 | Relatório de Comissão por OS para vários vendedores | Ordem Serviço |
| ROF010 | Faturamento por Ordem de Serviço | Ordem Serviço |
| ROF011 | Relatório de Juros Sobre Venda | Ordem Serviço |
| RPD001 | Relação Analítica de Pedidos | Pedidos |
| RPD002 | Produtos Pendentes | Pedidos |
| RPD003 | Relação Sintética de Pedidos | Pedidos |
| RPD004 | Comissão Sobre Pedidos | Pedidos |
| RPD005 | Relação de Ordens de Serviço / Orçamento | Pedidos |
| RPD006 | Custos sobre Ordem de Serviço | Pedidos |
| RPD007 | Demonstrativo de Pedidos | Pedidos |
| RPD008 | Demonstrativo de Comissões | Pedidos |
| RPD009 | Relatório de Pedidos por Pessoa | Pedidos |
| RPD010 | Demonstrativo de Ordens de Serviço | Pedidos |
| RPD011 | Comparativo de Vendas por Cliente | Pedidos |
| RPD012 | Curva ABC de Produto sobre Pedidos | Pedidos |
| RPD013 | Devolução de Pedidos | Pedidos |
| RPD014 | Relatório RPD014 | Pedidos |
| RPD015 | Relatório RPD015 | Pedidos |
| RPD016 | Demonstrativo de Obras | Pedidos |
| RPD017 | Relação de Ordens de Serviço | Pedidos |
| RPD018 | Relatório de TeleVendas | Pedidos |
| RPD019 | Estatística de Pedidos | Pedidos |
| RPD020 | Relação de Comissão para o Vendedor | Pedidos |
| RPD021 | Relatório RPD021 | Pedidos |
| RPD022 | Relatório RPD022 | Pedidos |
| RPD023 | Relação de Pedido / Parcela | Pedidos |
| RPD024 | Relatório RPD024 | Pedidos |
| RPD025 | Relatório RPD025 | Pedidos |
| RPD026 | Relatório de Comissão de Prestador de Serviço | Pedidos |
| RPD027 | Relatório RPD027 | Pedidos |
| RPD028 | Relatório RPD028 | Pedidos |
| RPD029 | Relatório RPD029 | Pedidos |
| RPD030 | Relatório RPD030 | Pedidos |
| RPD031 | Relatório RPD031 | Pedidos |
| RPD032 | Relatório de Previsão de Compra | Pedidos |
| RPD033 | Relatório RPD033 | Pedidos |
| RPD034 | Relatório RPD034 | Pedidos |
| RPD036 | Relatório de Estoque por Ordem de Carregamento | Pedidos |
| RPD037 | Relatório de Comissões por Orçamento Confirmado | Pedidos |
| RPD038 | Relatório de Ordens de Serviço para Óticas | Pedidos |
| RPD039 | Relatório RPD039 | Pedidos |
| RPD040 | Relatório RPD040 | Pedidos |
| RPD041 | Relatório RPD041 | Pedidos |
| RPS001 | Livro de Movimentação de Combustível | Produtos |
| RRC001 | Relatório de Produção de Pneus | Recapadora |
| RRC002 | Relatório de Quantidade de Produto | Recapadora |
| RRC003 | Relatório Produzido / Faturado | Recapadora |
| RRC004 | Relatório de Comissão de Borracheiro | Recapadora |
| RRC005 | Relatório de Laudos Técnicos | Recapadora |
| RRC006 | Exportação de Arquivos VIPAL | Recapadora |
| RRC007 | Relatório de Comissão Vendedor/Preposto | Recapadora |
| RRC008 | Nota de Crédito | Recapadora |
| RRC009 | Relatório de Retrabalhos | Recapadora |
| RRC010 | Relatório de Coleta / Consumo de Banda | Recapadora |
| RRC011 | Exportação VIP Custos | Recapadora |
| RRC012 | Avaliação de Desempenho | Recapadora |
| RRC013 | Movimentações por Operador/Executor | Recapadora |
| RRC014 | Relação de Pneus Faturados / Para Faturar | Recapadora |
| RRC015 | Relatório RRC015 | Recapadora |
| RRC016 | Relatório de Acompanhamento de Pneu | Recapadora |
| RRC017 | Relatório RRC017 | Recapadora |
| RRC018 | Relatório RRC018 | Recapadora |
| RRC019 | Relatório RRC019 | Recapadora |
| RRC020 | Relatório RRC020 | Recapadora |
| RRC021 | Relatório RRC021 | Recapadora |
| RRC022 | Relatório de Margem de Contribuição | Recapadora |
| RRC023 | Relatório RRC023 | Recapadora |
| RRE001 | Comissões por Garçom | Restaurante |
| RRE002 | Produtos Consumidos | Restaurante |
| RRE003 | Demonstrativo de Vendas | Restaurante |
| RRE004 | Evolução de Custos (Produtos Acabados) | Restaurante |
| RRE005 | Alocação de Vendas | Restaurante |
| RRE006 | Evolução de Custos (Matéria-Prima) | Restaurante |
| RRE007 | Relatório de Custo / Venda | Restaurante |
| RRE008 | Relação de Vendas | Restaurante |
| RRE009 | Relatório Gerencial de Custos | Restaurante |
| RRE010 | Pedidos por Terminal | Restaurante |
| RRE011 | Relação de Despesas | Restaurante |
| RRE012 | Venda de Produtos por Impressora | Restaurante |
| RRE013 | Resumo Diário Restaurante | Restaurante |
| RRE014 | Relatório de Contas com Produtos | Restaurante |
| RRE015 | Resumo Diário de Faturamento | Restaurante |
| RRE016 | Relatório de Contas a Receber por Matrícula | Restaurante |
| RRE017 | Relatório de Ticket / Couvert Médio | Restaurante |
| RTR001 | Despesas por Período e Veículo | Transporte |
| RTR002 | Média de Consumo Litros por Km | Transporte |
| RTR003 | Viagens por Veículo | Transporte |
| RTR004 | Relatório por CTRC | Transporte |
| RTR005 | Relação de Frota / Veículos | Transporte |
| RTR006 | Relatório de Evolução de Km/Despesa | Transporte |
| RTR007 | Relatório de Conferência de Documentos | Transporte |
| RTR008 | Relatório de Viagens | Transporte |
| RTR009 | Comissão de Motoristas | Transporte |
| RTR010 | Relatório RTR010 | Transporte |
| RTR011 | Romaneio de Carga | Transporte |
| RTR012 | Demonstrativo de CTRC | Transporte |
| RTR013 | Relatório de Faturamento Viagem | Transporte |
| RTR014 | Relatório de Contratos de Frete | Transporte |